<?php // File: $Id: global.php,v 1.9 2002/02/17 04:40:52 mikhail Exp $ $Name:  $
// ----------------------------------------------------------------------
// Original Author of file:
// Purpose of file: language defines.
// ----------------------------------------------------------------------
define('_ACTIVATEHTTPREF','Activate HTTP referers?');
define('_DELETEREFERERS','Delete Referers');
define('_FREQUENCY','Frequency');
define('_HTTPREFERERS','HTTP Referers');
define('_MAXREF','How many referers as a maximum?');
define('_PERCENT','Percent');
define('_REFERERSCONF','HTTP Referers Configuration');
define('_REFERERSDELNOAUTH','Not authorised to delete referers');
define('_REFERERSNOAUTH','Not authorised to access referers');
define('_TOTAL','Total:');
define('_URL','URL');
define('_WHOLINKS','Who\'s linking to us.');
?>